body{background-color: rgb(82, 82, 82);
    width: 80%;
    margin: auto;}

    h1{background-color: rgb(0, 60, 255);
    font-size: 24px;
    color: white;
    margin: 30px, auto;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom:solid;
    border-color: white;}

    h2{background-color: cyan;
    font-size: 24px;
    margin: 30px, auto;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid;
    border-color:black;}

    p{margin: 30px, auto;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 30px;
    text-align: center;}

    .d1{font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: italic; font-size: 24px;color:fuchsia}

    .d2{font-family:Georgia, 'Times New Roman', Times, serif;
    font-size: 24px;color: gold; transform: rotate(180deg);
    text-align: right;}

    .d3{font-family:'Courier New', Courier, monospace;
    font-size: 24px;color:rgb(47, 252, 6);
    text-decoration: underline;}

    .d4{font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 24px;color:rgb(255, 153, 0); font-variant: small-caps;
    transform:rotateY(180deg);text-align: right;}

    .d5{font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif, serif;
    font-size: 24px;color:rgb(171, 136, 255); font-variant: small-caps;
    transform:rotateY(180deg);text-align: right; transform: rotate(180deg)}

    .d6{font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: italic; font-size: 24px;color:rgb(0, 255, 234);
    text-transform:uppercase;}

    .d7{font-family:'Trebuchet MS', sans-serif;
    font-size: 24px;color:rgb(255, 126, 126);
    text-transform:uppercase;}

    .d8{font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;color:blue}

    .d9{font-family:Tahoma, sans-serif;
        font-size: 24px;color:rgb(203, 139, 255);}

    .d10{font-family:'Times New Roman', Times, serif;
        font-size: 24px;color:rgb(255, 255, 255);
    font-style: italic;}
    
    


  
    

 



